# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		koffice-l10n-nb
Summary:	Norwegian Bokml language support for Koffice
Version:    1.4.1
Release:    20mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
%if !%buildfor7_2
Obsoletes:	koffice-l10n-Norwegian
Provides:	koffice-l10n-Norwegian
%endif
Obsoletes:	koffice-l10n-no
Provides:	koffice-l10n-no
Requires:	locales-no
BuildRequires:	gettext kdelibs texinfo arts-devel
BuildArch: 	noarch
Provides: 		koffice-i18n-nb
Obsoletes: 		koffice-i18n-nb

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description


Norwegian Bokml language support for Koffice.

%prep
%setup -q

%build
%configure

%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/nb/
#
#
%dir %_datadir/locale/nb/LC_MESSAGES/
%_datadir/locale/nb/LC_MESSAGES/*.mo

%changelog
* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Wed Nov 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.4-1mdk
- 1.3.4

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.3-2mdk
- fix description
- fix obsolete-not-provided
- spec cosmetics

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Fri Nov 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.2mdk
- Fix buildrequires

* Thu Jun 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta2.1mdk
- beta2 

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta1.1mdk
- 1.3-beta1
* Sat Apr 19 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2.1-2mdk
- fix buildrequires

* Fri Mar 14 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2.1-1mdk
- name change, koffice-l10n-no -> koffice-i18n-nb
- 1.2.1
- no longer broken
- minor cleanups

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-2mdk
- fix group

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Tue Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

